// by Вовчи
// for webo4ka.ru
// Создание 8.06.2012
// Удаление строк запрещено

function setCookie(name, value, days) {
 if (days) {
 var date = new Date();
 date.setTime(date.getTime() + (days * 24 * 60 * 60 * 1000));
 var expires = "; expires=" + date.toGMTString();
 }
 else var expires = "";
 document.cookie = name + "=" + value + expires + "; path=/";
}
function getCookie(name) {
 var nameEQ = name + "=";
 var ca = document.cookie.split(';');
 for (var i = 0; i < ca.length; i++) {
 var c = ca[i];
 while (c.charAt(0) == ' ') c = c.substring(1, c.length);
 if (c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length, c.length);
 }
 return null;
}
function eraseCookie(name) {
 setCookie(name, "", -1);
};



$("body").append('<div id="zatemnenieSaitaWebo4kaRu"></div>'); 



if(getCookie('onZatemnenieWebo4kaRu')) {

$(document).ready(function(){
$('#zatemnenieSaitaWebo4kaRu').fadeIn('100');
$('#onSvetWebo4kaRu').hide();
$('#offSvetWebo4kaRu').show();
$("#offSvetWebo4kaRu").click(function(){
$('#offSvetWebo4kaRu').hide();
$('#onSvetWebo4kaRu').show();
}); 

}); 


} 



if(getCookie('offZatemnenieWebo4kaRu')) {

$(document).ready(function(){

$('#offSvetWebo4kaRu').hide();
$('#onSvetWebo4kaRu').show();
$("#onSvetWebo4kaRu").click(function(){
$('#zatemnenieSaitaWebo4kaRu').fadeIn('100');
$('#onSvetWebo4kaRu').hide();
$('#offSvetWebo4kaRu').show();
}); 

$("#offSvetWebo4kaRu").click(function(){
$('#zatemnenieSaitaWebo4kaRu').fadeOut('100'); 
$('#offSvetWebo4kaRu').hide();
$('#onSvetWebo4kaRu').show();
}); 

}); 


} 



else {


$(document).ready(function(){


$("#onSvetWebo4kaRu").click(function(){
$('#zatemnenieSaitaWebo4kaRu').fadeIn('100');
$('#onSvetWebo4kaRu').hide();
$('#offSvetWebo4kaRu').show();
});

$("#offSvetWebo4kaRu").click(function(){
$('#zatemnenieSaitaWebo4kaRu').fadeOut('100'); 
$('#offSvetWebo4kaRu').hide();
$('#onSvetWebo4kaRu').show();
});

});


}






